PKI-Architekt / PKI-Engineer (16028) (80-100%)

PKI-Architekt / PKI-Engineer (16028) (80-100%)

Wallisellen Vollzeit 49500 - 60500 € / Jahr (geschätzt) Vor Ort
I

Auf einen Blick

  • Aufgaben: Entwickle eine produktive PKI-Architektur und führe Key Ceremonies durch.
  • Unternehmen: Innovatives Unternehmen in Wallisellen mit spannenden Projekten.
  • Vorteile: Langfristige Projekte, spannende Herausforderungen und ein dynamisches Team.
  • Weitere Informationen: Tolle Entwicklungsmöglichkeiten in einem zukunftsorientierten Umfeld.
  • Warum dieser Job: Gestalte die Zukunft der Geräteidentitäten mit modernster Technologie.
  • Qualifikationen: Erfahrung im Aufbau von PKI und Kenntnisse in EJBCA erforderlich.

Das prognostizierte Gehalt liegt zwischen 49500 - 60500 € pro Jahr.

Für unseren Kunden in Wallisellen suchen wir per sofort oder nach Vereinbarung einen erfahrenen PKI-Architekten / PKI-Engineer für einen längerfristigen Projekteinsatz. Auf Basis eines bestehenden Proof of Concept mit EJBCA soll eine produktive PKI für die Ausstellung von Geräteidentitäten (Manufacturer Device Certificates nach IEEE 802.1AR) aufgebaut werden. Sie verantworten die Konzeption und Umsetzung der PKI-Architektur mit CA-Hierarchie und Offline-Root, die sichere Schlüsselhaltung sowie die Vorbereitung und Durchführung der Key Ceremony. Weitere Schwerpunkte sind die Integration in AD/Entra ID, Härtung und Rollentrennung sowie Backup, Restore und Notfallvorsorge. Zudem erstellen Sie die erforderlichen Betriebs-, Nutzungs- und Wartungskonzepte und begleiten die Lösung bis zur Übergabe in den Regelbetrieb.

Zwingende Anforderungen

  • Nachweislicher Aufbau mindestens einer produktiven PKI von Grund auf in eigener Verantwortung – von der Architektur über die Key Ceremony bis zur Betriebsübergabe
  • Fundierte Kenntnisse von X.509 und RFC 5280
  • Praxiserfahrung mit EJBCA bei Installation und Betrieb
  • Erfahrung in der Erstellung von CP/CPS sowie Backup- und Wiederanlaufkonzepten inklusive Restore-Tests
  • Erfahrung mit der Integration in Active Directory und Entra ID
  • Kenntnisse in Systemhärtung und Netzsegmentierung
  • Gute Kenntnisse in Linux-Administration, Container-Technologien und Datenbanken
  • Fähigkeit, technische und betriebliche Dokumentationen in hoher Qualität zu erstellen
  • Gute Deutschkenntnisse

Von Vorteil

  • Kenntnisse von CMP nach RFC 4210, insbesondere Lightweight CMP Profile (RFC 9483), sowie IEEE 802.1AR und BRSKI
  • Erfahrung mit 802.1X und NAC auf Basis von Zertifikaten
  • Zertifikatsmanagement in OT- und Industrieumgebungen
  • Kenntnisse regulatorischer Anforderungen wie IEC 62443 oder NIS2 sowie Erfahrung mit Audits
  • Erfahrung mit Hochverfügbarkeit auf Datenbankebene
  • Automatisierung mit Ansible oder vergleichbaren Technologien

PKI-Architekt / PKI-Engineer (16028) (80-100%) Arbeitgeber: IQ Plus AG

Die IQ Plus AG ist ein hervorragender Arbeitgeber, der seinen Mitarbeitern in Winterthur ein inspirierendes Arbeitsumfeld bietet. Mit einem starken Fokus auf Innovation und Teamarbeit fördern wir die persönliche und berufliche Entwicklung unserer Mitarbeiter durch kontinuierliche Weiterbildung und spannende Projekte. Unsere offene Unternehmenskultur und flexiblen Arbeitszeiten ermöglichen es Ihnen, Ihre Ideen einzubringen und aktiv an der Gestaltung zukunftsweisender Lösungen mitzuwirken.

I

Kontaktdaten:

IQ Plus AG Recruiting-Team

Wir glauben, dass du diese Fähigkeiten brauchst, um PKI-Architekt / PKI-Engineer (16028) (80-100%) mit Bravour zu bestehen

PKI-Architektur
EJBCA
X.509
RFC 5280
CP/CPS Erstellung
Backup- und Wiederanlaufkonzepte
Active Directory Integration